$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.127.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.127.msi'
  softwareName = 'Invantive Studio'
  checksum = '08FBED9F251A2D5290D742D62EC37CF82E1F61F1D960F766ED6280E5195EEAE9'
  checksumType = 'sha256'
  checksum64 = '08FBED9F251A2D5290D742D62EC37CF82E1F61F1D960F766ED6280E5195EEAE9'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.0.127-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
